[General]
version=1
[General.BOM]
Count=8
1.Name=ArticleNumber
1.Value=4447
2.Name=REFERENCE
2.Value=CSBQG0400EG
3.Name=MATERIAL
3.Value=Steel
4.Name=SUPPLIER
4.Value=nVent CADDY
5.Name=DESIGN
5.Value=Quick Grip Lateral Sway Brace, 4" Pipe, 100 DN
6.Name=Certifications
6.Value=cUL, FM, OSHPD, UL
7.Name=Brand
7.Value=CADDY
8.Name=Finish
8.Value=Electrogalvanized
[TraceParts]
Count=9
1.Name=TraceParts.PartStatus
1.Value=Published
2.Name=TraceParts.PartNumber
2.Value=90-30072018-037386
3.Name=TraceParts.PartLanguage
3.Value=en
4.Name=TraceParts.InstanceId
4.Value=90-30072018-03738678P2ST6ENTHNY6M228NL8S6AD
5.Name=TraceParts.PartTitle
5.Value=Quick Grip Lateral Sway Brace
6.Name=TraceParts.PartVersion
6.Value=1.0.2
7.Name=TRACEPARTS
7.Value=TRACEPARTS
8.Name=TraceParts.PartStatusId
8.Value=
9.Name=TraceParts.ClassPath
9.Value=NVENT_CADDY:90-30072018-037386
